@charset "utf-8";
/* common menu styling */
ul.menu, ul.menu ul, ul.menuleft {
	padding: 0px;
	margin:0px;
	display:block;
}

ul.menu ul {
	left:-10000000px;
}

ul.menu li, ul.menuleft li {
	list-style:none;
	display:block;
	float:left;
}

ul.menu li a,
ul.menu li span.separator,
#navigation ul.menu li span.separator,
ul.menuleft li a, ul.menuleft li span.separator, ul.menuleft li span.first, ul.menuleft li span.has_children {
	display:block;
	float:left;
}

#navigation ul.menu li span.separator, span.first {
	cursor:default;
}

/* CSS for the header menu */
#headermid ul.menu li {
	padding-top: 4px;
}
#headermid ul.menu li a, #headermid ul.menu li span.separator {
	background:url(../images/header_menu_item_bg.gif) no-repeat left;
	
	padding: 0px 10px 0px 10px;
	
	color: #444444;
	font-size:11px;
}
#headermid ul.menu li.first a, #headermid ul.menu li.first span.separator {
	background: none;
	height:26px;
}


/* CSS for the top menu */
#navigation ul.menu {
	width: 988px;
}
#navigation ul.menu li {
	padding-right: 2px;
}

#navigation ul.menu li a, #navigation ul.menu li span.separator {
	font-size:12px;
	line-height:12px;
	font-weight:bolder;
	color: #FFFFFF;
	
	text-decoration:none;
	
	padding: 12px 20px 0px 20px;
	
	height:26px;
}

#navigation ul.menu li ul li.first a:hover, #navigation ul.menu li ul li.first span.separator:hover {
	background-image:none;
}

/* Left menitem */
#navigation ul.menu li.first ul li a:hover, #navigation ul.menu li.first ul li span.separator:hover {
	background:none;
}

/* Right menitem */
#navigation ul.menu li.last {
	background-image:none;
}

/* Top menu level 2+ styling */
#navigation ul.menu li ul {
	z-index:999;
	position:absolute;
	
	margin-top: 38px;
}
#navigation ul.menu li ul li {
	clear:both;
	padding:0px;
}

#navigation ul.menu li.first ul li {
	margin-left: 5px;
}
#navigation ul.menu li.first ul li ul li, #navigation ul.menu li ul li.first ul li  {
	margin-left:0px;
}

#navigation ul.menu li ul li a,  #navigation ul.menu li ul li span.separator {
	height:auto;

	padding: 10px 5px 10px 15px;
	width:200px;
}


#navigation ul.menu li.last ul li ul {
	margin-left: -220px;
}

/* Top menu level 3+ styling */
#navigation ul.menu li ul li ul,
#navigation ul.menu li.first ul li ul {
	margin-top:0px;
	margin-left: 220px;
}



/* CSS for the left menu */
ul.menuleft {
	width:210px;
	padding: 0px;
}

ul.menuleft ul {
	padding: 0px;
}

ul.menuleft li a, ul.menuleft li span.separator, ul.menuleft li span.first, ul.menuleft li, ul.menuleft li span.has_children {
	float:none;
}

ul.menuleft li a, ul.menuleft li span.first, ul.menuleft li span.separator, ul.menuleft li span.has_children {
	color:#FFFFFF;
	font-weight: bold;
	
	background-repeat:no-repeat;
	width:193px;
	height:20px;
	
	padding: 5px 5px 5px 12px;
	
	font-size:12px;
}

ul.menuleft li ul li a,
ul.menuleft li ul li span.separator,
ul.menuleft li ul li span.has_children {
	color:#535353;
	
	background-image:url(../images/left_menu_arrow_right.gif);
	background-position:right;
	
	height:auto;
	width:auto;
	
	padding:8px;
	padding-right:12px;
	margin-bottom:2px;
}

ul.menuleft li ul li a.has_children, ul.menuleft li ul li span.has_children {
	background-image:url(../images/left_menu_arrow_down.gif);
}

ul.menuleft li ul li a, ul.menuleft li ul li span.separator, ul.menuleft li ul li span.has_children {
	background-color:#e4e4e4;
}

ul.menuleft li ul li ul li a, ul.menuleft li ul li ul li span.separator, ul.menuleft li ul li ul li span.has_children {
	background-color:#efefef;
	padding-left:10px;
}

ul.menuleft li ul li ul li ul li a, ul.menuleft li ul li ul li ul li span.separator, ul.menuleft li ul li ul li ul li span.has_children {
	background-color:#f6f6f6;
	padding-left:15px;
}


/* CSS for the bottom menu */
#footer ul.menu li a, #footer ul.menu li span.separator {
	background:url(../images/footer_menu_item_bg.gif) no-repeat left;
	padding: 0px 12px 0px 14px;
}
#footer ul.menu li a:hover {
	text-decoration:underline;
}